@import 'libs/shared/assets/src/global-style/color';

::ng-deep .selectEmployee {
  padding-left: 5px !important;
}

::ng-deep .t24Code div > nz-input-group > span {
    margin-right: 0 !important;
}

:host {
  ::ng-deep {
    .ant-card-head {
      display: none;
    }
    .ant-table-footer {
      padding: 0 !important;
    }
  }
  .btn-fixed-top-right {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    position: fixed;
    top: 134px;
    z-index: 1000;
    right: 25px;
  }
}

.footer {
  display: flex;
  justify-content: space-between;
  padding: 5px;
  border-radius: 0 0 8px 8px;
  background: $primary-button-color;
  color: $white-color;
  .input__label {
    padding-left: 20px;
    font-size: 14px;
    font-family: avertaB, serif;
  }
  .total-point {
    width: 205px;
  }
}
